TRANSLATE_ET(1)

NAME
translate_et - Translates numbered error codes into text messages

SYNOPSIS
translate_et <error number>+

DESCRIPTION
The translate_et command translates each specified error number into a text message.

This command does not use the syntax conventions of the AFS command suites. Provide the command name in full.

OPTIONS
Specifies each error number to translate.

EXAMPLES
The following command translates the error numbers 1 and 4:

   % translate_et 1 4
   1 ().1 = Not owner
   4 ().4 = Interrupted system call

PRIVILEGE REQUIRED
None

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.